Bug 6627 - [UPDATE REQUEST] pulseaudio 7.1 -> 8.0
: [UPDATE REQUEST] pulseaudio 7.1 -> 8.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-23 18:15 MSK by Andrey Bondrov
Modified: 2016-02-09 15:50 MSK (History)
1 user (show)

See Also:
RPM Package: pulseaudio
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-23 18:15:30 MSK
New version of PulseAudio was released.
Comment 1 Andrey Bondrov 2016-01-23 18:20:27 MSK
Advisory: "Update PulseAudio to new version 8.0"

https://abf.rosalinux.ru/build_lists/2620232
https://abf.rosalinux.ru/build_lists/2620233
Comment 2 Vladimir Potapov 2016-02-05 12:37:00 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-09 14:24:58 MSK
pulseaudio-8.0-1
https://abf.rosalinux.ru/build_lists/2620232
https://abf.rosalinux.ru/build_lists/2620233
*********************** Advisory *************************
Update PulseAudio to new version 8.0
**********************************************************
QA Verified